Loading...
Searching...
No Matches
bond.h File Reference
`#include <BALL/CONCEPT/property.h>`
`#include <BALL/CONCEPT/composite.h>`
`#include <BALL/KERNEL/atomContainer.h>`
`#include <BALL/KERNEL/bond.iC>`

Go to the source code of this file.

## Classes

class | BALL::Bond
class | BALL::Bond::NotBound

## Namespaces

namespace | BALL

## Macros

#define | BALL_BOND_DEFAULT_FIRST_ATOM 0
#define | BALL_BOND_DEFAULT_SECOND_ATOM 0
#define | BALL_BOND_DEFAULT_NAME ""
#define | BALL_BOND_DEFAULT_ORDER ORDER__UNKNOWN
#define | BALL_BOND_DEFAULT_TYPE TYPE__UNKNOWN

## Macro Definition Documentation

## BALL_BOND_DEFAULT_FIRST_ATOM

#define BALL_BOND_DEFAULT_FIRST_ATOM 0

Definition at line 20 of file bond.h.

## BALL_BOND_DEFAULT_NAME

#define BALL_BOND_DEFAULT_NAME ""

Definition at line 22 of file bond.h.

## BALL_BOND_DEFAULT_ORDER

#define BALL_BOND_DEFAULT_ORDER ORDER__UNKNOWN

Definition at line 23 of file bond.h.

## BALL_BOND_DEFAULT_SECOND_ATOM

#define BALL_BOND_DEFAULT_SECOND_ATOM 0

Definition at line 21 of file bond.h.

## BALL_BOND_DEFAULT_TYPE

#define BALL_BOND_DEFAULT_TYPE TYPE__UNKNOWN

Definition at line 24 of file bond.h.